[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# filerecnamelength

Maximum filename size

## Declaration

Source position: filerec.inc line 27

`const filerecnamelength = 255;`

## Description

filerecnamelength is the maximum filename size for untyped files.

## See also

TextRec |  | Text file type
FileRec |  | Untyped file type